> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aiornot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Is Live

> Check if the API is live.

This is useful for diagnosing issues with your integration. Is there a bug on your side, or are we simply down? You should not hit this endpoint very frequently as our system may flag it as abuse.

Please see also [our status page](https://status.aiornot.com/).



## OpenAPI

````yaml api-reference/openapi.yaml get /v1/system/live
openapi: 3.1.0
info:
  title: AIORNOT API
  summary: |2-

            Welcome to AI or Not`s documentation, the developer guide to discerning digital authenticity!
            
  termsOfService: https://aiornot.com/terms-of-service
  contact:
    name: AIORNOT
    url: https://aiornot.com/
    email: support@aiornot.com
  version: 5.0.2
servers:
  - url: https://api.aiornot.com
    description: Production environment
security: []
paths:
  /v1/system/live:
    get:
      tags:
        - SYSTEM MANAGEMENT
      summary: Is Live
      description: >-
        Check if the API is live.


        This is useful for diagnosing issues with your integration. Is there a
        bug on your side, or are we simply down? You should not hit this
        endpoint very frequently as our system may flag it as abuse.


        Please see also [our status page](https://status.aiornot.com/).
      operationId: is_live_system_live_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/LiveStatus'
components:
  schemas:
    LiveStatus:
      properties:
        is_live:
          type: boolean
          title: Is Live
          default: true
      type: object
      title: LiveStatus
      description: Indicates that API is live.

````